Subject: acka-research-digest V2 #206
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest    Thursday, December 18 1997    Volume 02 : Number 206

----------------------------------------------------------------------

Date: Thu, 18 Dec 1997 09:18:34 +0200 (EET)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: Proposal 2482 accepted

On Wed, 17 Dec 1997, The Gingham Wearer wrote:
> 
> I can't believe you all voted this in! Have you any idea how much
> easier this makes org scams. One of the difficulties at the moment is
> that you need to have all members of the org post to the list before
> you can get it done. Now, just proxy your approval and it only takes
> one message from one person to get everything done. Well, that's life!
> 
> 
> The Gingham Wearer.

Getting three people to post instead of one makes no different in how easy
it is to scam. You'd need to have you compatriots cooperate at some point
any way. This has no bearing on scams.

Niccolo Flychuck

------------------------------

Date: Thu, 18 Dec 1997 07:47:30 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Proposal 2485 rejected

On Wed, 17 Dec 1997, Brian Raiter wrote:

> Results of Proposal 2485
> 
> 16/20 votes: Quorum achieved
> 3/15 YES votes: Proposal rejected
> 
> > Proposal 2485 - Wed 10 Dec 1997 17:32:37
> > Ooh, Geri...
> > Alfvaen (Aaron Humphrey)
> > 
> > This is a Modest proposal.
> > 
> > Amend Rule903, "The Gumball", by appending to the first paragraph the
> > sentence "It has a Spice Girl on the wrapper."

This makes me think that fighting my duel was well justified.

- --
Duncan "" Richer aka
Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University

------------------------------

Date: Thu, 18 Dec 1997 09:15:46 +0200 (EET)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: First draft of Corporation Rules

On Wed, 17 Dec 1997, Towsner wrote:

> >It's interesting, but I won't support any proposal to creae an
> >Organization like entity outside the organizatioal structure, either a
> >current one or a reformed one.
> 	It isn't organization like.  It works on a completely different
> principle.  Organizations have members, and can control who is a member.  A
> Corporation is more like a player whose control is distributed across its
> owners.
> 
k
It is exactly Organizations like. You have several players who jointly
control an entity, except that it has its own procedures for determining
Public Actions. Just like Churches have their own procedures and their own
internal structures. The fact that Corps can own shares of other Coprs
does not make this any less Orgnaizational. My concept of Organizations
has always been that any organizational structure should allow a
multi-tiered, even mixed-tiered structure to emerge.

It's possible to write a Church Policy, or a Party Charter that would make
them work in a similar way - it's an Organization.

Niccolo Flychuck

------------------------------

Date: Thu, 18 Dec 1997 16:55:46 -0000
From: "The Gingham Wearer" <[email-masked]>
Subject: Re: Acka: Proposal 2482 accepted

> All this proposal does is have the potential to reduce the amount of 
> inane e-mail we sift through, and the inane "i support this action"
> for members of 1 player shell orgs.  It does not change the ease
> or feasability of any scams.  If the org rules were bug free, then 
> would this not be a Good Thing?  If the answer is yes, fix the org
> rules, not this proposal.

In a way, I agree with you on this. I *am* fixing the org rules. The
problem is that the org rules aren't perfect at the moment and I doubt
they ever will be. I might have voted yes if this proposal had come a
bit later, after a change of orgs.

The Gingham Wearer.

------------------------------

Date: Thu, 18 Dec 1997 15:51:34 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Proposal 2480 rejected

> >> Proposal 2480 - Wed 10 Dec 1997 14:48:53
> >> A little more sense...
> >> else...if (Henry Towsner)
> 	Sorry about that.  I retracted this deep in my post "There's a
> bug...".  Should have pointed it out more visibly, and will next time.

I did have this noted, but I guess breadbox did not...

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Nick Cave & The Bad Seeds:Murder Ballads
Current Book--Juanita Coulson:Outward Bound
Satan oscillate my metallic sonatas

------------------------------

End of acka-research-digest V2 #206
***********************************